## freetype-py 2.1.0.post1

=== debian/changelog ===
freetype-py (2.1.0.post1-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.1.
  * Build-Depends: libfreetype6 (tests need libfreetype.so)

 -- Drew Parsons <dparsons@debian.org>  Sun, 13 Oct 2019 21:57:13 +0800

freetype-py (2.1.0.post1-1) unstable; urgency=medium

  * Initial release (Closes: #649623)

 -- Bastian Germann <bastiangermann@fishpost.de>  Fri, 03 May 2019 15:27:19 +0200
