=== debian/control ===
Source: freetype-py
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Bastian Germann <bastiangermann@fishpost.de>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libfreetype6,
               python3,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.4.1
Homepage: https://github.com/rougier/freetype-py
Vcs-Git: https://salsa.debian.org/python-team/modules/freetype-py.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/freetype-py
Testsuite: autopkgtest-pkg-python

Package: python3-freetype
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libfreetype6
Recommends: ttf-bitstream-vera
Description: Freetype Python bindings for Python 3
 Freetype Python provides bindings for the FreeType library.
 Only the high-level API is bound.
 .
 All the font access is done through the FreeType2 library,
 which supports many formats.  It can render images of characters with
 high-quality hinting and antialiasing, extract metrics information, and
 extract the outlines of characters in scalable formats like TrueType.
 .
 This is the Python 3 version of the package.
