## freetype-py 2.2.0

=== debian/changelog ===
freetype-py (2.2.0-1) unstable; urgency=medium

  * Add tests control file
  * Update meta versions
  * Add CI
  * d/control: Build-depend on toml
  * Drop patch
  * Clean .pytest_cache
  * Clean egg-info
  * d/watch: Get upstream from GitHub
  * d/copyright: Add missing info
  * BD on freetype-dev to pass reprotest
  * New upstream version 2.2.0

 -- Bastian Germann <bastiangermann@fishpost.de>  Sun, 02 Aug 2020 20:32:37 +0200
