=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Bastian Germann <bastiangermann@fishpost.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               libfreetype6,
+               libfreetype-dev,
                python3,
                python3-pytest,
                python3-setuptools,
-               python3-setuptools-scm
-Standards-Version: 4.4.1
+               python3-setuptools-scm,
+               python3-toml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/rougier/freetype-py
 Vcs-Git: https://salsa.debian.org/python-team/modules/freetype-py.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/freetype-py
