## freetype-py 2.3.0

=== debian/changelog ===
freetype-py (2.3.0-3) unstable; urgency=medium

  * Use pyproject for build
  * Remove superficial test

 -- Bastian Germann <bage@debian.org>  Sat, 15 Oct 2022 09:15:44 +0200

freetype-py (2.3.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:36:16 +0100

freetype-py (2.3.0-1) unstable; urgency=medium

  * Remove font recommendation (Closes: #998279)
  * New upstream version 2.3.0

 -- Bastian Germann <bage@debian.org>  Mon, 25 Apr 2022 15:38:33 +0200

freetype-py (2.2.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Bastian Germann ]
  * salsa-ci: allow reprotest fails
  * Set bage's debian.org email
  * Use global Salsa CI config
  * Fix missing-build-dependency-for-dh-addon

 -- Bastian Germann <bage@debian.org>  Tue, 19 Oct 2021 20:42:57 +0200
