=== debian/control ===
Source: freetype-py
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bastian Germann <bage@debian.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               libfreetype-dev,
               python3-all:any,
               python3-pytest,
               python3-setuptools,
               python3-setuptools-scm,
               python3-toml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/rougier/freetype-py
Vcs-Git: https://salsa.debian.org/python-team/packages/freetype-py.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/freetype-py
Testsuite: autopkgtest-pkg-python

Package: python3-freetype
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libfreetype6
Description: Freetype Python bindings for Python 3
 Freetype Python provides bindings for the FreeType library.
 Only the high-level API is bound.
 .
 All the font access is done through the FreeType2 library,
 which supports many formats.  It can render images of characters with
 high-quality hinting and antialiasing, extract metrics information, and
 extract the outlines of characters in scalable formats like TrueType.
 .
 This is the Python 3 version of the package.
