=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/freetype-py-$1\.tar\.gz/ \
https://github.com/rougier/freetype-py/tags .*/?(\d\.\d.\d)\.tar\.gz
