## freetype-py 2.4.0

=== debian/changelog ===
freetype-py (2.4.0-2) unstable; urgency=medium

  * Adopted the package. Closes: 1055749
  * bumped Standards-Version: 4.7.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 29 May 2024 16:40:58 +0200

freetype-py (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Bastian Germann <bage@debian.org>  Mon, 19 Jun 2023 13:03:26 +0200
