## freetype-py 2.5.1

=== debian/changelog ===
freetype-py (2.5.1-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-toml from build-dependencies

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 15:09:34 +0200

freetype-py (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 08 Sep 2024 16:57:39 +0200
