=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Bastian Germann <bage@debian.org>
+Uploaders: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                libfreetype-dev,
                python3-all:any,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
-               python3-toml
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/rougier/freetype-py
 Vcs-Git: https://salsa.debian.org/python-team/packages/freetype-py.git
